[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.SetHelpContext

Sets the value for the HelpContext property.

## Declaration

Source position: actnlist.pas line 183

`protected procedure TCustomAction.SetHelpContext(`
`Value: THelpContext`
`); virtual;`

## Arguments

`Value` |  | New value for the HelpContext property.

## Version info

Modified in LCL version 4.0 to improve compatibility with newer Delphi VCL versions; redefined as virtual and changed to protected visibility.

## See also

TCustomAction.HelpContext |  | HelpContext - the index for a context-based help message.
TCustomAction.HelpKeyword |  | HelpKeyWord - the keyword of a context-based help message.
TCustomAction.HelpType |  | HelpType - the sort of help message to be offered: default Context-based.
TActionLink |  | A link between an action and a client class.
TBasicAction